<template>
  <q-layout>
    <router-view />
  </q-layout>
</template>

<script>
import { defineComponent } from '@vue/composition-api'
import InitialSettings from '../mixins/initialSettings'

export default defineComponent({
  name: 'MainLayout',

  setup () {
    InitialSettings()

    return {
    }
  }
})
</script>
